Bug 33038 - RFE: put scrollbars or combo boxes in dialogs
RFE: put scrollbars or combo boxes in dialogs
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-23 23:08 EST by Mike A. Harris
Modified: 2014-03-16 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-05 00:20:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2001-03-23 23:08:14 EST
In sndconfig the dialog boxes that show up to configure the
sound card let the user pick IRQ/DMA, etc..  I just watched someone
new to Linux configure his SB32, and was at a loss for how to
choose DMA 5 when looking at the screen.  I myself looked at it and
thought it was odd too, as I know I've configure IRQ 5 DMA 1, 5 using
sndconfig before.  After fiddling a bit, we discovered that the DMA
box scrolled down.  However it isn't outwardly apparent to the end user
that the box actually contains more than what is shown on the screen as
no scrollbar or combo box indicator is shown.  I think that this is bad
and should be enhanced to avoid user confusion, and increased tech
support calls, etc.

You might want to look into other config utils also in case this
problem manifests itself there as well.
Comment 1 Mike A. Harris 2003-02-05 00:20:11 EST
sndconfig is obsolete now, or very close to being such, so this is not
really worth tracking any longer.  Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.